<?php
    $host = "localhost";
    $user = "u897810477_swiftusers77";
    $pass = "Fakepassword@frebnk9";
    //$db = "mycourier";
    $db = "u897810477_swiftplusbase7";
    $conn = mysqli_connect($host,$user,$pass,$db);
    if(!$conn){
        die("Couldn't connect to host".mysqli_connect_error());
    }


?>